body {
background: white;
margin: 0;
padding: 0;
height: 100%;
}
#header{
 background: #373737;
 height: 30px;
 color: #f55e45;
 
}
#tel{
 color: white;
 background: #f55e40;
 height: 18px;
 width: 220px;
 padding: 4px 20px;
 font-family: "Lato",sans-serif;
 font-size: 14px;
 float: right;
 margin-right: 200px;
}
h1{
  margin: 20px 40px 0 0 ;
  float:left;
  font-family: "Quattrocento",serif;
  font-size: 16px;
  font-weight: normal;
}
h1 span {
 color: #f55e40;
}
h2{
   font-family: 'Open Sans',monospace;
  color: #888888;
  padding: 15px 40px 15px 60px ;
  font-variant: small-caps;
  margin: 0 auto;
  width: 900px;
  font-weight: 300;
  
}
#h2{
  background: #f2f2e2;
}
h3 {
  font-size: 14px;
}
#menu {
  background: white;
	height: 100px;
	margin: 0 auto;
	padding: 0;
/*  border-bottom: solid 2px #373737;*/
}
#head {
  margin: 0 auto;
  width: 900px;
}
#menu ul {
	margin: 0;
	padding: 20px;
	padding-left: 10px;
	list-style: none;
	line-height: normal;
  
  
}

#menu li {
	float: left;
	height: 50px;
	background: url(images/img03.gif) no-repeat right top;
}

#menu a {
	display: block;
	margin-top: 10px;
	margin-right: 3px;
	padding: 7px 20px 7px 20px;
	text-decoration: none;
	font-family: "Quattrocento",serif;
	font-size: 20px;
	color: black;
	border: none;
  font-weight: 500;
  font-variant: small-caps;  

}
#menu a:hover {
color: #f55e40;
}
#page{
height:100%;
 color: #676750;
 font-family: 'Open Sans',monospace;
 margin: 0 auto;
 width: 880px;
 line-height: 32px;
 font-weight: 300;

  padding-bottom:80px;
}
/* Footer */

#footer {
 width:100%;
 height:60px;
 position:absolute;
 bottom:0;
 left:0;
 background: #373737;
 color: white;
}

#footer p {
	margin: 25px 0 ;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
  font-family: "Quattrocento",serif;
}

#footer a {
	color: #3D444F;
}
html {
height:100%;
}
#body2 {
 min-height:100%;
 position:relative;
}